@charset "utf-8";
/* CSS Document */

body{padding:0; margin:0; font-family: 'Poppins', sans-serif; font-size:18px; line-height:29px;}
.Logo{float:left;}
.headerRight{float:right; padding:15px 0 0;}
.menuTop ul{margin:0; padding:0;}
.menuTop ul li{list-style:none; float:left;}
.menuTop ul li a{ padding:0 10px; font-size:18px; text-transform:uppercase; font-weight:500;}
.menuTop{float:left;}
.sideNav {
	background: #153b60 url(../images/menu-bg1.html) repeat;
	width: 320px;
	height: 100%;
	position: fixed;
	right: -320px;
	top: 0;
	transition: 0.3s;
	z-index: 999999;
}
.mainPageOut {
	position: relative;
	overflow: hidden;
}
.sideNavOn {
	right: 0;
	transition: 0.3s;
}
.sideNav ul {
	padding: 0;
	margin:0;
	background:#143a5e;
	    box-shadow: inherit;
	
}
 .sideNav ul li {
	list-style-type: none;
	background:none !important;
	padding:0 !important;
}
 
.sideNav ul li a {
     padding: 15px 26px;
	 display: block;
	overflow: hidden;
	color: #c4ced7;
	border-bottom:solid 2px #123658;
	font-weight: 600;
    font-size: 17px;
	text-transform:capitalize;
}
.sideNav ul li a span{float:left; margin-right:8px;}
.sideNav ul li a span:last-child{padding:2px 0 0;}
.sideNav ul li a:hover {
	background: #011b34;
	text-decoration: none;
}
.sideNav ul li.closeBtn {
	background: #011b34;
	padding: 21px !important;
}
.sideNav ul li.closeBtn img {
	-webkit-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
}
.sideNav ul li.closeBtn img:hover {
	cursor: pointer;
	-webkit-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
	-webkit-transform: rotate(180deg) !important;
	transform: rotate(180deg) !important;
}
.scrollNone {
	overflow: hidden;
}
.scrollNone .back {
	filter: alpha(opacity=50);
	opacity: .5;
	z-index: 105099;
}


.scrollNone1 {
	overflow: hidden;
}
.scrollNone1 .back {
	filter: alpha(opacity=50);
	opacity: .5;
	z-index: 105099;
}
.bg-light.overlay:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #ffffff;
	opacity: 0.1;
	z-index: 2;
	display: none;
}
.image-bg h1, .image-bg h2, .image-bg h3, .image-bg h4, .image-bg h5, .image-bg h6 {
	color: #ffffff;
}
.image-bg p, .image-bg span, .image-bg li {
	color: #ffffff;
}
.image-bg .container, .image-bg div[class*='col-'] {
	position: relative;
	z-index: 3;
}
.innerBanner.parallax > .background-image-holder, .innerBanner.parallax .slides li > .background-image-holder {
	height: 60vh;
}
.container.image-bg .row {
	position: relative;
	z-index: 3;
}
.innerBanner img
{
	width:100%;
	height:auto;
}

.parallaxIn {
    position: relative;
    overflow: hidden;
}

.innerbanner {
    padding:259px 0 271px;
}
.innerbanner.parallax > .background-image-holder, .innerbanner.parallax .slides li > .background-image-holder {
	height:70vh;
	/*height: 60vh;*/
	top: 20px !important ;
	transition: all 0s ease !important;
	transition: opacity 0.3s ease !important;
	-webkit-transform-style: preserve-3d;
}
.parallax > .background-image-holder, .parallax .slides li > .background-image-holder {
	height: 100vh;
	/*height: 60vh;*/
	top: -50vh ;
	transition: all 0s ease !important;
	transition: opacity 0.3s ease !important;
	-webkit-transform-style: preserve-3d;
}
.parallax:first-child .slides li > .background-image-holder, .parallax:first-child .background-image-holder {
	top: 0;
}

.background-image-holder {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: #292929;
    background-size: cover !important;
    background-position: 50% 50% !important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    opacity: 0;
}

.innerbanner.parallax > .background-image-holder, .innerbanner.parallax .slides li > .background-image-holder {
	height:60vh;
	/*height: 60vh;*/
	top: 0 !important ;
	transition: all 0s ease !important;
	transition: opacity 0.3s ease !important;
	-webkit-transform-style: preserve-3d;
}
.parallax > .background-image-holder, .parallax .slides li > .background-image-holder {
	height: 100vh;
	/*height: 60vh;*/
	top: -50vh ;
	transition: all 0s ease !important;
	transition: opacity 0.3s ease !important;
	-webkit-transform-style: preserve-3d;
}
.parallax:first-child .slides li > .background-image-holder, .parallax:first-child .background-image-holder {
	top: 0;
}

.background-image-holder.fadeIn {
    opacity: 1;
}
.background-image-holder img {
    display: none;
}
 

.back {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #000;
}
.back {
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: -105099;
}

.hIntroContent {padding:100px 0 0; background:#f3f3f3;     position: relative;} 
.hIntroContent h1{color:#2079ba; padding:0; margin:0 0 25px;}
  header{  position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;}
	.logo{float:left; transition: all 0.5s ease;}
		.logo img{width:100%; transition: all 0.5s ease;}
		.topMail{display:block; overflow:hidden; padding:10px 0 0; }
		.topMail a{text-align:right; padding:0 0 0 25px; float:right !important; margin-right:10px !important;}
		.topMail a:last-child{background:url(../images/mail-icon.png) no-repeat 0 3px; padding: 0 0 0 45px !important;}
		.topMail a:first-child{background:url(../images/phone-icon.png) no-repeat; padding: 0 0 0 25px !important;}
		.hIntroLeft h3{padding:0; margin:0 0 15px; font-size:45px; font-weight:600;}
		.hIntroLeft h3 span{display:block; font-size:27px; color:#fe0201; font-weight:700;}
		.hIntroRight ul li{ list-style:none; background:#fff; float:left; width:46%; margin-right:20px; margin-bottom:20px; padding:20px;}
		.hIntroRight ul li span strong{display:block; font-size:45px; color:#fe0201;}
			.hIntroRight ul li span{float:left; color:#4d4d4d; font-size:18px;}
			.hIntroRight ul li span:first-child{margin-right:10px;}
			.hIntroRight ul li span:last-child{padding: 8px 0 0;}
			.hIntroTop{margin-bottom:80px;}
			.hIntroBottom{padding:70px; background:#fff; position:relative; left:13%; width:87%; z-index: 10;}
			.hIntroBottom .container{ padding: 0;
    margin: 0;}
	.hIntroBottom .container .col-md-6 img{width:100%;}
	.hIntroBottom h2{font-weight:600; font-size:60px; padding:0; margin:0 0 15px;}
	.hIntroBottom h2 span{display:block; font-size:31px; color:#fe0201;}
	.hIntroBottom ul li{list-style:none; border-bottom:solid 1px #cccccc; border-right:solid 1px #cccccc; float:left; width:50%; padding: 25px 0;}
	.hIntroBottom ul li:nth-child(2), .hIntroBottom ul li:nth-child(4){border-right:none; padding:25px 0 25px 25px;}
	.hIntroBottom ul li:nth-child(3), .hIntroBottom ul li:nth-child(4){border-bottom:none;}
	.hIntroBottom .container .col-md-6 ul li img{width:auto; float:left;}
	.hIntroBottom .container .col-md-6 ul li span{    color: #4b4b4b;
    line-height: 22px;
    float: left;
    font-weight: 500;
    padding: 13px 0 0 12px;}
	.hIntroBottom .container .col-md-6 .readmore{    background: #fe0201;
    text-transform: uppercase;
    padding: 10px 20px;
	margin:0 0 40px;
    color: #fff;
    text-align: center;
    font-size: 14px;}
	.hIntroBottom .container .col-md-6 p{margin:0 0 40px;}
	.hIntroBottom .container .col-md-6 .readmore {
    background: #fe0201;
    text-transform: uppercase;
    padding: 10px 20px;
    margin: 0 0 40px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
	  display: inline-block;
}

.hIntroBottom .container .col-md-6 ul{margin:0; padding:0;}
.hProject{background:url(../images/h-current-project-bg.jpg) no-repeat;     padding: 280px 0 80px;
    margin: -200px 0 0;}
	.hProject .col-md-3 img{width:100%;}
	.hProject h2{text-align:center; color:#fff;font-size:60px; font-weight:600; letter-spacing:-1px; margin:0 0 50px}
	.hProject h2 span{font-size:30px; display:block;}
	.projectboxIn{background:#fff; padding:25px; min-height:220px; -webkit-box-shadow: 3px 56px 79px -38px rgba(0,0,0,0.82);
-moz-box-shadow: 3px 56px 79px -38px rgba(0,0,0,0.82);
box-shadow: 3px 56px 79px -38px rgba(0,0,0,0.82);}
	.projectboxIn h3{padding:0; margin:0 0 10px; font-size: 22px; font-weight:400;}
	.projectboxIn h3 span{color:#fe0100; font-weight:600; font-size:18px; display:block;}
 .projectboxIn p{    font-size: 14px;
    line-height: 20px; margin:0 0 20px;}
	 .projectboxIn a{color:#252525; font-size:15px; font-weight:600;}
 .projectboxIn a:hover{color:#fe0100; }
	 .tab-content{padding:100px 0;}
	 .explorebtn{text-align:center; padding:50px 0 0; font-size:14px; letter-spacing:2px; display:block; color:#fff; clear:both;}
	 .explorebtn:hover{color:#fff;}
	 .tab-content .col-md-3 img{width:100%;}
	 .testimonial{text-align:center; padding:100px 0; background:url(../images/testmonial-bg.jpg) no-repeat;}
	 .testimonial h3 span {
    display: block;
    font-size: 30px;
    color: #fe0201;
	text-transform:uppercase;
}
	 .testimonial h3 {
    font-weight: 600;
    font-size: 55px;
    padding: 0;
    margin: 0 0 15px;
}

/* carousel */
#quote-carousel {
  padding: 0 10px 30px 10px;
  margin-top: 30px;
  text-align:center;
}
/* indicator position */
#quote-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: -10px;
  margin-right: -19px;
	color:#60dfe5;
}
/* indicator color */
#quote-carousel .carousel-indicators li {
  background: #6a6364;
	height:8px;
  width:20px;
    border-radius:10px;
	
}
/* active indicator */
#quote-carousel .carousel-indicators .active {
  background: #fd0200;
  height:8x;
  width:20px;
  margin-bottom:1px;
  
}
.testimonial .item p{margin:0 0 30px;}
.testimonial .item small{border-top: solid 1px #dee3ed;
    padding-top: 30px;
    width:62%;
	display:block;
	    font-size: 20px;
    font-weight: 400;
    margin: 0 auto 22px;}
.testimonial .item small strong {
   font-size: 24px;
   color:#4e5365;
 }
.timg{margin:0 0 30px; }
.timg:before{position:absolute; background:#e5e6e7; top:13%; width:60%; height:1px; content:''; left:20%;}
.timg img{border-radius:100%; position:relative;  z-index:100;}
.letsTalk{padding:100px 0 180px; background:url(../images/lets-bg.jpg) no-repeat; }
.letsTalk h3{font-size:68px; color:#fff; font-weight:600;}
.letsTalk a{background:#fe0100; padding:10px 35px; color:#fff;}
.letsTalk .col-md-2{padding: 65px 0 0;}
.letsTalk .col-md-2 a{ float:right;}
.letsTalk .col-md-2 a:hover{background:#c80302; text-decoration:none;}

/* typography */
.tbanner img{width:100%;}
footer{background:#070707; padding:50px 0 10px; position:relative; display:block; overflow:hidden; color:#fff;}
footer .col-md-5{border-right:solid 1px #202020; padding:0;  width: 37%;  margin-right: 47px;}
footer .col-md-5 p{color:#fafafa; font-weight:300; margin:0 0 25px; line-height:30px;}
footer h3{color:#fafafa; font-size:18px; text-transform:uppercase; font-weight:700;}
footer .col-md-5 a{color:#fafafa;}
footer .col-md-2{padding:0;}
footer .col-md-2 ul{padding:0; margin:0;}
footer .col-md-2 ul li{list-style:none;}
footer .col-md-2 ul li a{color:#fafafa;}
footer .col-md-2 ul li a:hover{text-decoration:none;}
.fTop{margin:0 0 30px;}
.fBottom .container{border-top:solid 1px #202020; padding:20px 0;}
.fBottom .container .col-md-6 {padding:0; font-size:17px; font-weight:300;}
.fBottom .container .col-md-6:last-child{float:right; text-align:right;}
.fBottom .container .col-md-6:last-child a{color:#fff; font-weight:600;}
.fBottom ul{display:none;}
 
 .innerbanner{width:100%; display:block; overflow:hidden;}
  .innerbanner h2{position:absolute; top:27%; font-weight:600; font-size:60px; margin:0;  text-align:center; width:100%; color:#fff; text-shadow: 4px 1px 17px rgba(0, 0, 0, 0.97);}
 .aboutcontent{padding:130px 0; position:relative; text-align:center; background:url(../images/about-content-bg.jpg) no-repeat center 0;}
  .aboutcontent h1{padding:0; margin:0 0 30px; text-align:center; color:#fa1210; font-size:35px; font-weight:600;}
  .aboutcontent p{line-height:30px;}
   .aboutBottom{background:url(../images/about-bottom-bg.jpg) repeat; padding:100px 0;}
 .aboutBottom .col-md-3{background:url(../images/about-line-bg.png) no-repeat right  bottom; padding: 0 17px 0 30px;}
 .aboutBottom h3{font-size:68px; color:#fa0d0a; font-weight:600;}
  .aboutBottom h3 span{font-size:25px; color:#535353;  display:block;}
   .aboutBottom .col-md-3:last-child{background:none;}
    .aboutBottom p{font-size:16.5px;}
	
	.ourG_header{text-align:center;}
	.ourG_header h1{color: #fe0201;margin-bottom:20px;}
	.ourG_header p{margin-bottom:30px;}
	.contactTop{padding:80px 0; position:relative;}
		.contactTop .col-md-6{padding-bottom:30px;}
	.contactTop .col-md-6:last-child{border-left:solid 1px #ececec; padding-left:40px;}
	
	.contactTop p{color:#727272;}
	.contactTop p a{color:#727272;}
	.contactTop p a:hover{color:#fe0200;}
.contactTop h3{color:#fe0200; font-weight:600; line-height: 26px; margin: 0 0 9px;}
.contactTop h3 span{font-size:18px; display:block; color:#535353;}
.contactTop p{padding:0 0 15px; margin:0;}
 .contactBottom{background:url(../images/about-bottom-bg.jpg) repeat; padding:130px 0 30px; }
.contactForm input {
    padding: 18px;
   background: #fff;
    font-size: 18px;
    margin: 0;
    height: auto;
    border: none;
    box-shadow: none;
    border: solid 1px #ccc;
    color: #000;
    border-radius: 6px;
	width:100%;
   
}
.contactForm textarea {
    padding: 18px;
    background: #fff;
    font-size: 18px;
    margin: 0;
    border: none;
    height: 160px;
    box-shadow: none;
    border: solid 1px #ccc;
    color: #000;
    width: 100%;
    border-radius:6px;
    
}
.contactForm .submit {
    background: #fe0200;
    color: #fff;
    border: none;
    font-size: 18px;
    font-weight: 600;
    padding: 15px 32px;
    text-transform: uppercase;
    margin-top: 10px;
	border-radius:3px;
}
 .contactForm .captchatext {
    width: 316px;
    float: left;
	margin-bottom:20px;
}
 .contactForm .captchatext input{padding:18px; border:none;}
  .contactForm .cptcOut{    border: solid 1px #ccc;  border-radius: 6px;  height: 67px;    background: #fff;}
  .contactForm .col-md-12{padding:0; margin:0;}
   .contactForm .cptcOut img{ padding-top: 8px;}
   .contactForm .cptcOut  #imgdiv img{ padding-top: 0;}
 
.contactForm #imgdiv {
    float: left;
    width: 179px;
}
contactBottom .col-md-6 p{margin-bottom:25px;}
.map{background:url(../images/map-out-bg.jpg) no-repeat right 0; padding:36px; text-align:right;}
  .contactBottom .col-md-6:first-child{ padding-right:50px;}
 .contactBottom .col-md-6:last-child{float:right;}
 
 

footer .col-md-2 ul.social_media{margin:10px 0 0;font-size:0;}
footer .col-md-2 ul.social_media li{display:inline-block;vertical-align:top;width:35px;height:35px;}
footer .col-md-2 ul.social_media li a{font-size:18px;width: 100%;    display: block;    padding: 5px 10px;}
footer .col-md-2 ul.social_media li:nth-child(1) a:hover{color: #3b5998 ;}
footer .col-md-2 ul.social_media li:nth-child(2) a:hover{color: #c4302b ;}
footer .col-md-2 ul.social_media li:nth-child(3) a:hover{color: #00acee;}
 
 
 .ourGroup{padding:100px 0;}
 .groupBox{border:solid 1px #ccc; margin-bottom:30px; padding:15px; background:#fff; margin-right:38px; box-shadow:4px 4px 2px #bdbdbd; width:30%;}
 .groupBox a{color:#ff0000; font-weight:600; font-size:16px;} 
 .groupBox a:focus{    text-decoration: none;    outline: 0;} 
 .groupIn {  padding: 13px 0 0; }
  .groupBox img{width:100%;}
    .groupIn h3{padding:0; margin:0 0 8px; color:#535353; font-weight:600;     font-size: 21px;}
	.groupIn p{padding:0; margin:0; font-size:16px; line-height:24px;}
	.groupBox a:hover h3{color:#fe0100;text-decoration:none;}
 
 

 
 .modal-open .modal.content_popup .modal-dialog{    width: 800px;}
 .modal-open .modal.content_popup .modal-dialog .modal-content{padding: 30px;text-align:center;}	
 .modal-open .modal.content_popup .modal-dialog .modal-content .close{font-size: 38px;position: absolute;    top: 0;    right: 0;    width: 40px;}	
 .modal-open .modal.content_popup .modal-dialog .modal-content .close:focus{outline:none;}	
 .modal-open .modal.content_popup .modal-dialog .modal-content h1{color: #fe0201;margin-bottom:20px;font-size: 24px;    line-height: 34px;}
 .modal-open .modal.content_popup .modal-dialog .modal-content p{}
.c-no{height:150px;}
.grey-bg{background:#ebebeb;}
 .counter-Txt .counter-value{    font-size: 68px; color: #fa0d0a; font-weight: 600;     display: inline-block;}
 
 /*************************************
		Sivashanmugam.RJ
 **************************************/
 
 
/************** Inner pages   **************/

/*.innerbanner{
	height:48vh;
	position: relative;
}
.innerbanner .container{
	height:100%;
	position: relative;
	z-index:9;
	    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
            justify-content: center;
}*/
/*.background-image-holder {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	background: #292929;
	background-size: cover !important;
	background-position: 50% 50% !important;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	opacity: 1;
}
.background-image-holder img {
	display: none;
}*/
 
 .sliding-line{display:none !important;}
.innerbanner h1{color:#ffffff;    font-weight: 600;    text-align: center;    font-size: 60px;}
.innerbanner h2 span{ font-size: 30px;}
 
/**********  Projects Details **********/ 
.pro-section{	padding:100px 0;}
.pro-section h2{font-size:45px;font-weight:700;color:#000000;text-align:center;}
.pro-section h2 span{	color:#fe2626;}

.overview{text-align:center;}
.overview p{font-size:18px;color:#333333;line-height:28px;margin: 40px 0 0 0;}
 
.amenities{background:url(../images/am-bg-img.jpg) no-repeat 50% 50%;background-size:cover;    padding: 100px 0 50px;}
.amenities h2{    margin: 0 0 50px;}
.amenities h2 span{font-size:24px;}

.amenities_regular.slick-dotted.slick-slider .slick-list{    height: 450px;}
.amenities-item{position:relative;}
.amenities-item:before{position:absolute;content:"";width:100%;height:80px;bottom:-80px;background:url(../images/shadow-img1.html) no-repeat 50% 50%;background-size:100% 100%;left: 0;opacity: 0.4;}
.amenities-content{
	position:absolute;
	top:0;left:0;right:0;bottom:0; 
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
	align-items: flex-end;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
	justify-content: center;
	background: rgb(0,0,0);
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,0.25)), to(rgba(255,255,255,0.2)));
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.25) 0%, rgba(255,255,255,0.2) 100%);
	background: -o-linear-gradient(bottom, rgba(0,0,0,0.25) 0%, rgba(255,255,255,0.2) 100%);
	background: linear-gradient(0deg, rgba(0,0,0,0.25) 0%, rgba(255,255,255,0.2) 100%);
	padding:20px;
	
}
.amenities-content:before{
	content:"";
	position:absolute;
	top:20px;left:20px;right:20px;bottom:20px;
	border:1px solid #ffffff;	
}
.amenities-content h4{color:#ffffff;font-size:22px;    margin: 0 0 20px; text-align:center;}



.slider {width: 100%;margin: 30px auto;}
.slick-slide {margin: 0px 20px;}
.slick-slide img {width: 100%;}
.slick-prev:before,.slick-next:before {color: black;}
.slick-slide {transition: all ease-in-out .3s;opacity: .2;}
.slick-active {opacity: 1;}
.slick-current {opacity: 1;}

.specification{background:url(../images/bg-image1.jpg) no-repeat 50% 50%;background-size:cover;    padding: 100px 0 50px;}
.specification h2{color:#ffffff;margin:0 0 70px;}
.specification h2 span{color:#ffffff; font-size:24px}


.specification_regular.slick-dotted.slick-slider .slick-list{height: 395px;}
.specification-item{position:relative;text-align:center;}
.specification-item:before{position:absolute;content:"";width:100%;height: 60px;bottom: -40px;background:url(../images/shadow-img2.html) no-repeat 50% 50%;background-size:100% 100%;left: 0;opacity: 1;}


.specification-item h3{color:#ffffff;font-weight:600;margin: 0 0 30px;    font-size: 22px;    line-height: 32px;}
.specification-item h3 span{font-weight:400;}
.specification-item img{width:80%;margin:0 10%;}

.location_map h2{margin:0 0 40px;}

.location_map h2 span {    font-size: 24px;}
.location_map .col-md-10{position:relative;}
.location_map .col-md-10 img{width:75%;}
.location_map .location_adv {
    position: relative;
    /* bottom: 0; */
    /* right: -135px; */
}
.location_map .location_adv h2{color:#fe0100;font-size:48px;    text-align: left;}
.location_map .location_adv h4{color:#5c5237;font-size:34px}
.location_map .location_adv ul {    padding: 0 0 0 25px;}
.location_map .location_adv ul li{list-style-type:none;position:relative; line-height: 25px;  margin: 0 0 15px;}
.location_map .location_adv ul li:before{position:absolute;content:"";background:url(../images/list-dot.png)no-repeat 50% 50%;background-size:100% 100%;width: 15px;height: 15px;top: 6px;left: -20px;}


.floor_plan	{    background: url(../images/am-bg-img.jpg) no-repeat 50% 50%;    background-size: cover;}
.floor_plan h2{	margin:0 0 50px 0}
.floor_plan h2 span {    font-size: 24px;}

ul.tabs {	margin: 0;	padding: 0;	float: left;	list-style: none;	height: 51px;	width: 100%;	text-align:center;}
ul.tabs li {    display: inline-block;    vertical-align: top;	margin: 0;	cursor: pointer;	padding: 10px 21px;	height: 50px;	line-height: 31px;	background-color: #e0111c;	color: #ffffff;	overflow: hidden;	position: relative;}
ul.tabs li:hover {	background-color: #674f8a;}
ul.tabs li.active {	background-color: #674f8a;}
.tab_container {	border-top: none;	clear: both;	float: left;	width: 100%;	background: transparent;	overflow: auto;}
.tab_content {	padding: 20px;	display: none;}
.tab_content img{width:70%;margin:0 15%;}
.tab_drawer_heading { display: none; }




/*********** gallery  **********/
.gallery h2{	margin:0 0 50px 0}
.gallery h2 span{   font-size: 24px;}

.gallery .carousel-control{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
	align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
	justify-content: center;
	top: 50%;
    width: 50px;
    height: 50px;
    transform: translate(0,-50%);	
}

.gallery .item:before{
	content:"";
	position:absolute;
	top:30px;bottom:30px;left:30px;right:30px;
	border:2px solid #ffffff7a;
}
.gallery .carousel-caption { 
   left: initial;
    width: fit-content;
    padding: 20px 70px 40px;
	bottom:80px;
	right:80px;
	background:rgba(101, 4, 4, 0.8);
}

.gallery .carousel-caption h2{ 
	margin:0;
	color:#ffffff;line-height: 45px;
}
.gallery .carousel-caption h2 span{color:#ffffff;    line-height: 35px;}



/*************  Availability Chart  *************/
.availability_chart{    background: url(../images/am-bg-img.jpg) no-repeat 50% 50%;    background-size: cover;}
.availability_chart h2{	margin:0 0 80px 0}
.availability_chart h2 span {    font-size: 24px;}
 
.availability_chart {width:100%;}
.availability_chart .col-md-3{float:right; }
.availability_chart table{ background:#fff;}
.availability_chart .ac-table thead{background:#3b1d67;color:#ffffff;}
.availability_chart .ac-table thead tr th{    font-size: 18px;    font-weight: 500;    padding: 8px 20px;}
.availability_chart .ac-table tbody tr td{    font-size: 18px;       font-weight: 500;     padding: 8px 20px;}
.availability_chart .ac-table tbody tr td.sold{ color:#fb4241;}
.availability_chart .ac-table tbody tr td.available{ color:#038300;}


/*************  Payment Schedule  *************/

.payment_schedule{}
.payment_schedule .container{width:1100px;}
.payment_schedule h2{	margin:0 0 80px 0}
.payment_schedule h2 span {    font-size: 24px;}
.ps-table{border-bottom:8px solid #fe0100;}
.ps-table tbody tr td{padding:16px 30px; color:#5d5d5d; font-size:20px;}
.ps-table tbody tr td:nth-child(1){border-right: none;}
.ps-table tbody tr td.tdtwo{color:#fe0100;text-align:right;font-weight:600; font-size:22px;  border-left: none;}
 .projectin{ background:#f3f3f3;}
.projectin .tab-pane{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.projectin .col-md-3{ margin: 0 0 25px;-webkit-box-flex: 1;-ms-flex: 1 0 25%;flex: 1 0 25%;}
 .hProject.projectin h2 {   color: #fb1200;}
 .hProject.projectin .projectboxIn {
    background: #fff;
    padding: 25px;
    min-height: 230px;
    -webkit-box-shadow: 3px 56px 47px -38px rgba(0,0,0,0.12);
    -moz-box-shadow: 3px 56px 47px -38px rgba(0,0,0,0.12);
    box-shadow: 3px 56px 47px -38px rgba(0,0,0,0.12);
}

.location_map iframe{width:100%;}

.completed {padding:80px 0; margin:0;}
.completed ul {margin: 0 45px 0 0;
    float: left;
    padding: 0 45px 0 0;
    border-right: solid 1px #f3f2f2;
}  
.completed ul:nth-child(1){width: 30%;margin: 0 35px 0 0;padding: 0 35px 0 0;}
.completed ul:nth-child(2){width: 30%;margin: 0 35px 0 0;padding: 0 35px 0 0;}
.completed ul:last-child{border:none; padding:0; margin:0;width: 34%}
.completed ul li { 
 padding: 0 0 0 40px;
    margin: 0 0 30px;
    list-style: none;
    background: url(../images/tic-bullet.png) no-repeat;
	    font-size: 14px;
    border-bottom: solid 1px #ece7e7;
    /* border-right: solid 1px #ece7e7; */
    padding-bottom: 28px;}
.completed ul li span{display:block; font-size:22px;}

.projects_maps{padding:80px;}
.projects_maps h2{text-align: center;
    color: #333333;
    font-size: 60px;
    font-weight: 600;
    letter-spacing: -1px;
    margin: 0 0 50px;}
.projects_maps .project_map_list{
	width:100%;
	height:60vh;    margin: 0 0 -8px;border:5px solid #4d6a79;
}

.viewAll{background: #fe0201;
    text-transform: uppercase;
    padding: 10px 20px;
     color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
	display: block;
	 margin: 80px auto 0;
    width: 223px;
    }

 
.the-arrow {
  width: 1px;
  transition: all 0.2s;
}
.the-arrow.-left {
  position: absolute;
  top: 60%;
  left: 0;
}
.the-arrow.-left > .shaft {
  width: 0;
  background-color: #4c4c4c;
}
.the-arrow.-left > .shaft:before, .the-arrow.-left > .shaft:after {
  width: 0;
  background-color: #4c4c4c;
}
.the-arrow.-left > .shaft:before {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.the-arrow.-left > .shaft:after {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.the-arrow.-right {
  top: 3px;
}
.the-arrow.-right > .shaft {
  width: 1px;
  transition-delay: 0.2s;
}
.the-arrow.-right > .shaft:before, .the-arrow.-right > .shaft:after {
  width: 8px;
  transition-delay: 0.3s;
  transition: all 0.5s;
}
.the-arrow.-right > .shaft:before {
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
}
.the-arrow.-right > .shaft:after {
  -webkit-transform: rotate(-40deg);
          transform: rotate(-40deg);
}
.the-arrow > .shaft {
  background-color: #4c4c4c;
  display: block;
  height: 1px;
  position: relative;
  transition: all 0.2s;
  transition-delay: 0;
  will-change: transform;
}
.the-arrow > .shaft:before, .the-arrow > .shaft:after {
  background-color: #fff;
  content: '';
  display: block;
  height: 1px;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.2s;
  transition-delay: 0;
}
.the-arrow > .shaft:before {
  -webkit-transform-origin: top right;
          transform-origin: top right;
}
.the-arrow > .shaft:after {
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
}

.animated-arrow {
 display: block;
    color: #4c4c4c;
    font-size: 1.25em;
    font-style: italic;
    text-decoration: none;
    position: relative;
    transition: all 0.2s;
    margin: 80px auto 0;
    width: 200px;
}
.animated-arrow:hover {
  color: #fff;
}
.animated-arrow:hover > .the-arrow.-left > .shaft {
  width: 64px;
  transition-delay: 0.1s;
  background-color: #fff;
}
.animated-arrow:hover > .the-arrow.-left > .shaft:before, .animated-arrow:hover > .the-arrow.-left > .shaft:after {
  width: 8px;
  transition-delay: 0.1s;
  background-color: #fff;
}
.animated-arrow:hover > .the-arrow.-left > .shaft:before {
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
}
.animated-arrow:hover > .the-arrow.-left > .shaft:after {
  -webkit-transform: rotate(-40deg);
          transform: rotate(-40deg);
}
.animated-arrow:hover > .main {
  -webkit-transform: translateX(17px);
          transform: translateX(17px);
  -webkit-transform: translateX(80px);
          transform: translateX(80px);
}
.animated-arrow:hover > .main > .the-arrow.-right > .shaft {
  width: 0;
  -webkit-transform: translateX(200%);
          transform: translateX(200%);
  transition-delay: 0;
}
.animated-arrow:hover > .main > .the-arrow.-right > .shaft:before, .animated-arrow:hover > .main > .the-arrow.-right > .shaft:after {
  width: 0;
  transition-delay: 0;
  transition: all 0.1s;
}
.animated-arrow:hover > .main > .the-arrow.-right > .shaft:before {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.animated-arrow:hover > .main > .the-arrow.-right > .shaft:after {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.animated-arrow > .main {
  display: flex;
  align-items: center;
  transition: all 0.2s;
}
.animated-arrow > .main > .text {
  margin: 0 16px 0 0;
  line-height: 1; 
	color: #fff;
}
.animated-arrow > .main > .the-arrow {
  position: relative;
}
ul.og_media_link{display:block;width:100%;    padding: 0;    margin: 0;    text-align: left;}
ul.og_media_link li{display:inline-block;vertical-align:middle;list-style-type:none;margin:0 10px 0 0 ;}
ul.og_media_link li a{margin:0;padding:0;width:30px;height:30px;display:block;}
ul.og_media_link li.website a{background:url(../images/site_gray.png) no-repeat center center;background-size:100%;}
ul.og_media_link li.facebook a{background:url(../images/facebool_gray.png) no-repeat center center;background-size:100%;}
ul.og_media_link li.website a:hover{background:url(../images/site_color.png) no-repeat center center;background-size:100%;}
ul.og_media_link li.facebook a:hover{background:url(../images/facebool_color.png) no-repeat center center;background-size:100%;}

@media (min-width: 1801px) and (max-width: 1920px) {
	.container{width: 1270px;}
 
}
@media (max-width: 1600px) {
	.hProject.projectin .projectboxIn{min-height: 235px;}
}
@media (max-width: 1440px) {
	.hProject.projectin .projectboxIn {min-height: 255px;}
}
@media (min-width: 1367px) and (max-width: 1500px) {
.hIntroBottom {
     left: 3%;   width: 97%; }
.hIntroRight ul li span{font-size:15px;}
.letsTalk h3 {  font-size: 55px;}
.letsTalk {  padding: 100px 0 106px;}
.innerbanner h2 {   top: 33%; }
.simple-menu ul a {
    padding: 20px 8px !important;}
	.innerbanner {   padding: 224px 0 207px; }
	.contactForm .captchatext {
    width: 275px;}
	
	
}

@media (min-width: 1280px) and (max-width: 1366px) {
.hIntroBottom {  left: 3%;   width: 97%; }
.hIntroRight ul li span{font-size:15px;}
.projectboxIn h3{font-size:19px;}
.letsTalk h3 {  font-size: 55px;}
.letsTalk {  padding: 100px 0 106px;}
.innerbanner h2 {   top: 33%; }
.simple-menu ul a {
    padding: 20px 8px;}
	
	.innerbanner {   padding: 167px 0 190px; }
	.contactForm .captchatext {
    width: 275px;}
.layer-wrap {margin:0 auto;}

 .gallery .carousel-caption {
 
    width: 410px;
}
}

@media (min-width: 1200px) and (max-width: 1280px) {
.innerbanner {
    padding: 211px 0 195px;
}
}

@media (max-width: 1200px) {
	.hProject.projectin .projectboxIn {    min-height: 260px;}
	.projectboxIn h3 span{font-size: 14px;}
	.projectboxIn h3{font-size: 18px;}
	.projectboxIn p {font-size: 13px;line-height: 19px;margin: 0 0 10px;}
	.projectboxIn a{font-size: 14px;}
}

@media (min-width: 992px) and (max-width: 1024px) {
.hIntroBottom {  left: 25px;   width: 98%; padding: 50px; }
.hIntroRight ul li span{font-size:15px;}
.projectboxIn h3{font-size:16px;}
.projectboxIn p {  font-size: 13px;  line-height: 20px;   margin: 0 0 10px; }
.projectboxIn {  padding: 20px;}
.projectboxIn h3 span{ font-size: 14px;}
.projectboxIn {  min-height: 190px;}
.letsTalk h3 {  font-size: 55px;}
.letsTalk {  padding: 100px 0 106px;}
.hIntroBottom h2 {  font-size: 37px;}
.hIntroBottom h2 span{  font-size: 23px;}
 .container {
    width: 100%;
}
.gallery .carousel-caption {
 
    width: 410px;
}
.hIntroBottom .container .col-md-6 p {  font-size: 13px; }
.hIntroLeft h3 {   font-size: 39px;}
.hIntroLeft p{font-size:14px;}
.hIntroRight ul li {   width: 44%;}
.hIntroBottom .container .col-md-6 ul li span {   line-height: 16px;  font-size: 12px;}
footer .col-md-5{ width: 35%;}
.fBottom .container {  padding: 20px 18px; }
  .fTop p{  font-size: 16px;}
  .hIntroBottom .container .col-md-6 .readmore{    padding: 5px 20px;
    margin: 0 0 20px;     font-size: 12px;}
	.hIntroBottom .container .col-md-6 p {
    margin: 0 0 20px;
}
.innerbanner {
    padding: 179px 0 202px;
}
.amenities_regular.slick-dotted.slick-slider .slick-list {
    height: 359px;
}
.innerbanner h2 {  font-size: 50px;}
.groupBox { margin-right: 33px;}
.contactTop .col-md-3 img{width: 90%; }
.contactTop p {   font-size: 14px; }
.contactForm .captchatext {
    width: 200px;}
	.location_map .location_adv ul li br{display:none;}
}

 


@media (max-width: 900px) {
.fnc-slide__mask {  right: 1%;  top: 23%;}
.container {  width: 100%; }
.hIntroRight ul{margin:0; padding:0;}
.hIntroBottom { padding:60px  50px 40px; left: 0; width: 100%;}
.hIntroBottom .col-md-6 {margin-bottom:45px;}
.logo img { width:100%; float:left;}
header.sticky .logo img {
    width:100%;
}

 .hIntroBottom h2{ font-size:36px;}
.hIntroLeft h3{font-size:25px;}
.hIntroRight ul li span { font-size: 13px;  }
.hIntroRight ul li span strong {   font-size: 38px;}
.hIntroRight ul li { width: 43%;}
.hProject h2 {  font-size: 34px;}
.hIntroBottom {  padding: 30px 14px 40px;}
.hProject h2 span {
    font-size: 23px;}
	 .hProject{background-size:cover;}
	 .hProject .col-md-3 img{width:100%;}
.hIntroBottom .container .col-md-6 p{font-size:16px;}
.hIntroBottom .container .col-md-6 p br{display:none;}
.hIntroBottom .container .col-md-6 .readmore{padding: 6px 14px; font-size: 13px;}
.hIntroBottom .container .col-md-6 ul li span {  line-height: 19px; font-size: 14px; display: block;
    float: none;
    clear: both; }
.projectboxIn{margin-bottom:30px;}
.logo {width:110px;    padding: 8px 0 0 10px;}
.hIntroLeft h3 span {  font-size: 19px;}
.tab-content {
    padding: 100px 0 40px;
}
.testimonial .item small{font-size:13px; width:100%;}
.testimonial .item p {   font-size: 14px; }
.testimonial .item p br{display:none;}
.testimonial h3 span {  font-size: 16px;}
.testimonial h3 {  font-size: 34px;}
.hIntroLeft p{font-size:15px; margin:0 0 15px;}
.hIntroLeft p br{display:none;}
.hIntroContent {
    padding: 60px 0 0;}
 .innerbanner h2 {   top: 34%;  font-size:27px;}
 .aboutcontent h1{font-size:18px;     line-height: 25px;}
  .aboutcontent h1 br{display:none;}
  p{font-size:14px;}
  .aboutcontent{  background-size: cover; padding: 60px 0;}
    .aboutcontent p br{display:none;}
	.aboutBottom .col-md-3{text-align:center; margin-bottom: 60px;}
	.aboutBottom {  padding: 60px 0; }
	.aboutBottom h3{font-size:50px;}
	.counter-Txt .counter-value{font-size:50px;}
	.aboutBottom h3 span {
    font-size: 20px;}
	.ourGroup {  padding: 50px 0; }
	.groupBox{width:100%;}
  .contactTop .col-md-6:last-child { padding-left:0;  border-left: none;}
	.contactTop {   padding: 50px 0 20px;}
	.contactBottom {  padding: 50px 0 0;}
	.contactBottom .col-md-6:first-child {
    padding: 0;
}
.contactTop .col-md-6{ padding: 0;}
.contactForm .captchatext {  width: 170px;}
.contactForm #imgdiv {
    float: left;
    width: 152px;
    overflow: hidden;
}
.contactBottom .col-md-6:last-child img { width:100%; }
.map {  background-size: 27%; }
.map iframe { height:250px !important; }
.innerbanner {
    padding: 120px 0 97px;
}
.background-image-holder{ background-position: -380px 0 !important;}
.testimonial .item small strong {
    font-size: 21px;}
	.timg:before{background:none;}
	#nav li a{position:relative; background:none;}
	.pro-section h2 {
    font-size: 28px;}
	.gallery .carousel-caption {  right: 6px; display:none;}
	#gallery .carousel-inner > .item > img, #gallery .carousel-inner > .item > a > img {  padding-bottom: 42px; }
	.gallery .carousel-caption h2 {  font-size: 17px; line-height: 29px;}
	.gallery .carousel-caption h2 span { font-size: 18px; }
	.location_map .location_adv h4 {  font-size: 25px; }
	.location_map .location_adv ul li { font-size: 15px; }
.simple-menu{display:none !important;}
.pro-section {  padding: 60px 0; }
.fBottom ul{display:block;}
.fBottom ul.social_media{margin:10px 0 0;font-size:0; padding:0;}
.fBottom ul.social_media li{display:inline-block;vertical-align:top;width:35px;height:35px;}
.fBottom ul.social_media li a{font-size:18px;width: 100%;    display: block;    padding: 5px 10px; color:#fff;}
.fBottom ul.social_media li:nth-child(1) a:hover{color: #3b5998 ;}
.fBottom ul.social_media li:nth-child(2) a:hover{color: #c4302b ;}
.fBottom ul.social_media li:nth-child(3) a:hover{color: #00acee;}
footer { padding:0 0 10px;}
.modal-open .modal.content_popup .modal-dialog {
    width: 95%;
}
.modal-open .modal.content_popup .modal-dialog .modal-content h1 {
     font-size: 18px;
    line-height: 28px;
}
.location_map .location_adv ul li br{display:none;}
.gallery .item:before{ border:none;}
.tbanner img {
    width: 122%;
    margin-left: -40px;
}
.tbanner{  padding: 51px 0 0;
    display: block;
    overflow: hidden;}
	.hIntroBottom ul li {
     padding: 25px 29px;
}
}

@media (max-width:370px) {
.contactForm .captchatext {  width: 128px;}
.hIntroBottom ul li {
     padding: 25px 0;
}
}
